Bug 56684 - [maintainer-update] x11-toolkits/py-qt: update to version 3.8.1
Summary: [maintainer-update] x11-toolkits/py-qt: update to version 3.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-10 19:40 UTC by eugos
Modified: 2003-10-10 12:58 UTC (History)
0 users

See Also:


Attachments
file.diff (714 bytes, patch)
2003-09-10 19:40 UTC, eugos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description eugos 2003-09-10 19:40:17 UTC
Update py-qt to version 3.8.1
Comment 1 eugos 2003-10-09 20:32:54 UTC
Could somebody commit it as soon as possible? The previous py-qt 
distribution  is already not available from the master site.

-- 
Eugene Ossintsev
Comment 2 Sergey A. Osokin freebsd_committer 2003-10-10 12:58:38 UTC
State Changed
From-To: open->closed

Committed, thanks!